## org.emboss.jemboss.soap
Class ResListView

    java.lang.Object
      |
      +--org.emboss.jemboss.soap.ResListView

public class ResListView
extends java.lang.Object

Field Summary
`(package private) java.awt.Cursor` `cbusy`
`(package private) java.awt.Cursor` `cdone`

Constructor Summary
`ResListView(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings, uk.ac.mrc.hgmp.embreo.EmbreoPendingResults epr)`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cbusy

    final java.awt.Cursor cbusy

### cdone

    final java.awt.Cursor cdone

Constructor Detail

### ResListView

    public ResListView(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings,
                       uk.ac.mrc.hgmp.embreo.EmbreoPendingResults epr)
                throws uk.ac.mrc.hgmp.embreo.EmbreoAuthException